@charset "utf-8";
/* CSS Document */



body
	{
		margin: 0px;
		text-align: left;
		background-color:#ffffff;


	}
#wrapper
	{
		width: 980px;
		height: 800px;
		text-align: left;
		margin:auto;
	}
#content
	{
		width: 692px;
		height: 685px;
/*		background-color: pink; */
		padding:20px;
		float:left;
		position:relative;
	}
	
#navcontent
	{
		width:210px;
		padding:15px;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#666;
		float:left;
		position:relative;
	}
	
#threeblockscontent
	{
		width:670px;
		height:120px;
		float:left;
		position:relative;
	}
	
#infocontent
	{
		width:218px;
		padding:15px;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#999;
		float:left;
		position:relative;
	}
	
#copy {
    width: 690px;
    height: 420px;
    float: left;
    position: relative;
    text-align: justify;
}
		
#bottomblock
	{
		background-color:#9d9ea4;
		width:228px;
		height:224px;
		padding:10px;
		float:left;
		position:relative;
	}
	
#dest
	{
		width:680px;
		height:auto;
		float:left;
		border-bottom: thin solid #666;
		padding-top:10px;
		position:relative;
	}
	
#destpic
	{
		width:200px;
		height:120px;
		float:left;
		position:relative;
	}
#destcopy
	{
		width:470px;
		height:auto;
		float:left;
		position:relative;
	}
	
p.paragraph, li
	{
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		color:#666;
		font-size: 12px;
	}
.heading
	{
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		color:#666;
		font-size:18px;
	}
	
a:link,a:visited
	{ 
		color:#666;
		text-decoration:none;
	}

a:hover,a:active
	{ 
		color:#666;
		text-decoration:underline;
	}
	
 #scr1 div {
  visibility:hidden;
 }
 #scr1, #scr1 div.default {
	width:228px;
	height:224px;
   overflow:hidden;
   visibility:visible;
 }
 #scr1 table tr td div {
  visibility:visible;
 }

 #scr1 {
	float: left;
	color:#000;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
/* 	margin-top: 30px;
   	margin-left: 20px;
    margin-right: 220px;*/
   	font-size: .9em;
   	position: relative;
 }
	